<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
if (count($this->listRole) > 0){
$head = NULL;
$head = array('id_role','role_role','State_id_state');
$selectData = array('id_role','role_role','State_id_state');
$links['id_role'] = $this->url(array('controller' => $this->controller, 'action' => $this->action), 'default', true);
$caption = "Role";
print $this->Table($this->paginator,$selectData,$head,$caption,$links);
print $this->paginationControl($this->paginator,'Sliding','paginator.phtml');

}else {
echo "Nebyly nalezeny zadne zaznamy.";
}
?>
